/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:blue;
}

#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}
#header>ul li>a{
	color:black;
}
#header{
	display:flex;
}



#zhong{
	width:1100px;
	margin:auto;
}

h1{
	font-family: "华文行楷";
	font-size:50px;
	color:rgb(237,84,112);
	text-align:center;
}
h2{
	background:rgb(253,20,27);
}
#zhong>.zhong_top>p{
	border:1px solid red;
	text-align:center;
	border-radius:15px;
	line-height:30px;
	width:900px;
	margin:15px auto;
	font-size:25px;
	font-weight:bold;
}

.swiper-container{
    max-width:1100px;
	margin: 25px auto;
}
.swiper-slide{
	height:700px;
	overflow:hidden;
}
.swiper-slide img{
	height:700px;
	width:492.58px;

}


#zhong>#top_zj{
	height:355px;
	width:1000px;
	margin:auto;
	border:1px solid gray;
}
#zhong>#top_zj>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:red;	
	text-align:right;
}
#zhong>#top_zj>h2 a{
	color:white;
}
#zhong>#top_zj>.div{
	display:flex;
}
#zhong>#top_zj>.div>.zj_img{
	margin:25px 100px 0 90px;
}
#zhong>#top_zj>.div>.zj_img>img{
	width:160px;
	height:170px;
}
#zhong>#top_zj>.div>.zj_img>p{
	text-align:center;
	margin-left:20px;
	line-height:30px;
}
#zhong>#top_zj>.div>.zj_img>p>b>span{
	font-weight:normal;
}
#zhong>#top_zj>.div>.zj_div{
	margin-left:20px;
}

#zhong>#top_zj>.div>.zj_div>p{
	line-height: 35px;
}
#zhong>#top_zj>.div>.zj_div>p>a{
	font-size: 20px;
}




#zhong>.zhong_zh{
	height:275px;
}
#zhong>.zhong_zh>div{
	border:1px solid black;
	width:344px;
	float:left;
	margin-right:30px;
	background:white;
}
#zhong>.zhong_zh>div h2{
	margin:0;
	padding:0 5px 0 5px;
}
#zhong>.zhong_zh>div h2>a{
	color:white;
}
#zhong>.zhong_zh>div>h2>a:hover{
	color:blue;
}
#zhong>.zhong_zh>div h2>a img{
	float:right;
	width:50px;
	height:24px;
}
#zhong>.zhong_zh>div p{
	margin-left:5px;
}





#zhong>.zhong_gg{
	border:1px solid black;
	padding:10px 10px;
	height:576px;
	background:white;
	width:1000px;
	margin:auto;
}
#zhong>.zhong_gg>div>p{
	width:525px;
	text-indent:2em;
	line-height:30px;
	margin:0;
	margin-top:10px;
}
#zhong>.zhong_gg>#d{
	margin-left:545px;

}
#zhong>.zhong_gg>#d>span{
	margin-left:399px;

}




#zhong>.zhong_th{
	height:275px;
}
#zhong>.zhong_th>div{
	float:left;
	margin-left:33px;
	border:1px solid black;
	background:white;
	width:515px;
}
#zhong>.zhong_th>div h2>a img{
	float:right;
	width:50px;
	height:24px;
}
#zhong>.zhong_th>div h2>a{
	color:white;
}
#zhong>.zhong_th>div>h2>a:hover{
	color:blue;
}
#zhong>.zhong_th>div h2{
	margin:0;
	padding:0 5px 0 5px;
}
#zhong>.zhong_th>div h2>a img{
	float:right;
	width:50px;
	height:24px;
}
#zhong>.zhong_th>div p{
	margin-left:5px;
}





#zhong>#top_gg{
	overflow: hidden;
}
#zhong>#top_gg>div{
	width:518px;
	height: 300px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
	margin-bottom:20px;
	padding:10px 0 0 10px;
}
#zhong>#top_gg>div>p{
	margin-left:5px;
	margin-right:10px;
	text-indent:2em;
	line-height:30px;
}
#zhong>#top_gg>div>.tp{
	display:flex;
}
#zhong>#top_gg>div>.tp>p{
	margin-left: 10px;
}
#zhong>#top_gg>div>.tp>img{
	width:120px;
	height:133px;
}
#zhong>#top_gg>div>.p2{
	padding: 5px;
	height: 150px;
	overflow-y:scroll;
	margin-top: 5px;
}
#zhong>#top_gg>div>.p2 p{
	text-indent: 2em;
	line-height: 30px;
}
#zhong>#top_gg>div>.tp>p>b>span{
	float:right;
}
#zhong>#top_gg>div>img{
	width:130px;
}



.sj{
	background: white;
	border:1px solid red;
	padding: 10px;
}
.sj p{
	line-height: 35px;
	font-size: 20px;
}



.img{
	height:494px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:30px;
	border:#ccc solid 1px;
	margin: auto;
	width:1000px;
}
.img a{
	border:2px solid gray;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.4s;

}
.img a p:hover{
	color:yellow;
}
.img img {
    width: 480px;
    height: 700px;
    }



#zhong>#zhong_zj{
	height:545px;
	width:1000px;
	margin:auto;
	border:1px solid gray;
}
#zhong>#zhong_zj>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:rgb(253,20,27);	
}
#zhong>#zhong_zj>h2 a{
	color:white;
}
#zhong>#zhong_zj>h2{
	text-align:right;
}
#zhong>#zhong_zj>#div{
	display:flex;
}
#zhong>#zhong_zj>#div>.zj_img{
	margin:25px 0 0 90px;
}
#zhong>#zhong_zj>#div>.zj_img>img{
	width:340px;
}
#zhong>#zhong_zj>#div>.zj_img>p{
	text-align:center;
	font-size:20px;
}
#zhong>#zhong_zj>#div>p{
	margin-left:100px;
}




#zhong>.zht img{
	width:100%;
	height:90px;
}
#zhong>.zht2 img{
	width:363px;
	height:90px;
	float: left;
}
#zhong>.zht3 img{
	width:547px;
	height:90px;
	float: left;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}



#vi{
	width:1100px;
	margin:auto;
}
#vi h1{
	float:left;
	padding:0;
	margin:0;
	text-align:center;
	margin-right:50px;
	width:519px;
}
video{
	width:519px;
	height:365px;
	margin-right:50px;
}